import { View, Text, ActivityIndicator } from 'react-native';

export default function LoadingScreen() {
    return (
        <View className="flex-1 justify-center items-center bg-gray-50">
            <ActivityIndicator size="large" color="#1071C2" />
            <Text className="text-gray-500 mt-2">Caricamento...</Text>
        </View>
    );
}